# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: administrator/components/com_trash/admin.trash.html.php:61
msgid "Trash Manager"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:67
#: administrator/components/com_trash/admin.trash.html.php:71
msgid "Content Items"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:83
#: administrator/components/com_trash/admin.trash.html.php:171
msgid "Title"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:86
msgid "Section"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:89
msgid "Category"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:92
#: administrator/components/com_trash/admin.trash.html.php:180
msgid "ID"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:155
#: administrator/components/com_trash/admin.trash.html.php:159
msgid "Menu Items"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:174
msgid "Menu"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:177
msgid "Type"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:247
msgid "Delete Items"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:256
#: administrator/components/com_trash/admin.trash.html.php:321
msgid "Number of Items:"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:262
msgid "Items being Deleted:"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:273
msgid ""
"This will <strong><font color=\"#FF0000\">Permanently Delete</font></strong> "
"<br />these Items from the Database"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:276
msgid ""
"Are you sure you want to Deleted the listed items? \\nThis will Permanently "
"Delete them from the database."
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:277
#: administrator/components/com_trash/admin.trash.html.php:278
#: administrator/components/com_trash/toolbar.trash.html.php:21
msgid "Delete"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:312
msgid "Restore Items"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:327
msgid "Items being Restored:"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:338
msgid ""
"This will <strong><font color=\"#FF0000\">Restore</font></strong> these "
"Items,<br />they will be returned to their orignial places as Unpublished "
"items"
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:341
msgid "Are you sure you want to Restore the listed items?."
msgstr ""

#: administrator/components/com_trash/admin.trash.html.php:342
#: administrator/components/com_trash/admin.trash.html.php:343
#: administrator/components/com_trash/toolbar.trash.html.php:19
msgid "Restore"
msgstr ""

#: administrator/components/com_trash/admin.trash.php:16
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_trash/admin.trash.php:182
#, php-format
msgid "%s Item successfully Deleted"
msgid_plural "%s Items successfully Deleted"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_trash/admin.trash.php:256
#, php-format
msgid "%s Item successfully Restored"
msgid_plural "%s Items successfully Restored"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_trash/trash.xml
msgid "This component manages the Trash functionality."
msgstr ""

#: administrator/components/com_trash/trash.xml
msgid "Trash"
msgstr ""
